<div class="container-fluid mx-auto mb-5 bg-white rounded" *ngIf='loadingHomeStores'>
  <div class="row">
    <div class="col-md-12 col-md-offset-3">
      <div id="panel-home-stores" class="panel panel-home-stores">
        <div class="panel-heading">
          <div class="row">
            <div class="col-md-11" id="title">
              <h3>Magasins : </h3>
            </div>
          </div>
        </div>
        <div class="panel-body">
          <div class="row">
            <div class="card col-md-2 col-lg-4 shadow p-3 mb-5 bg-white rounded" *ngFor="let shop of listShop">
              <div class="mx-auto">
                <div class="col-md-12">
                  <h3 class="ShopTitle">{{shop.shopName}}</h3>
                </div>
                <div class="col-md-12">
                  <button class='form-control col-xs-10 btn btn-primary'
                    routerLink="/consultShop/{{shop?.shopId}}">Visiter
                    ce magasin</button>
                  <button class='form-control col-xs-10 btn btn-primary' routerLink="/editShop/{{shop?.shopId}}"
                    *ngIf="roleUser === 'ADMIN'">Modifier
                    ce magasin</button>
                  <button class='form-control col-xs-10 btn btn-primary'
                    routerLink="/equipmenthomestores/{{shop?.shopId}}">Voir
                    les produits</button>
                  <button class='form-control col-xs-10 btn btn-primary'
                    routerLink="/equipmentCreation/{{shop?.shopId}}" *ngIf="roleUser === 'ADMIN'">Création
                    d'un équipement</button>
                </div>
              </div>
            </div>
          </div>
          <button class="btn-add btn btn-circle btn-lg shadow btn-primary" appOcticons octicon="plus" width="100%"
            routerLink="/shopCreation" *ngIf="roleUser === 'ADMIN'"></button>
        </div>
      </div>
    </div>
  </div>
</div>
